#CACHE{0}
[(#REM)<!-- Page commande

@todo passer par un formulaire commande pour eviter ce vilain cache

<style>
/*	table.commande caption {display: none}
	.formulaire_spip_payer .boutons {margin: 0;padding-left: 0;padding-right: 0;border-top: 0;background: none;}
	.formulaire_spip_payer .payer_mode {border-bottom: 2px solid #fff;margin-bottom: 1.5em;}*/
</style>

 <pre><code>
 #SESSION{id_commande}
</code></pre> -->]
<section class="panier">
	<BOUCLE_commande(COMMANDES){id_auteur=#SESSION{id_auteur}}{statut=encours}{0,1}{!par date}>
	<header class="cartouche">
		<h1><:fragments_shop:titre_votre_commande{id=#REFERENCE}:></h1>
	</header>

	<div class="main">
		[(#REM)<!-- Signaler le mode vacance -->]
		[(#MODELE{vacance,class=alert alert-info})]
		[(#REM)<!-- Récapitulatif de la commande -->]
		[<div class='formulaire_spip'>
                <h3 class="visuallyhidden"><:fragments_shop:recapitulatif_commande:></h3>
				(#INCLURE{fond=inclure/commande,id_commande,qui=client,_hash=#ID_COMMANDE|commandes_hash})
		</div>]

		<div class="actions">
			[(#BOUTON_ACTION{
					<:fragments_shop:bouton_annuler_commande:>,
					#URL_ACTION_AUTEUR{
						supprimer_commande,
						#ID_COMMANDE,
						#URL_PAGE{panier}},pull-left
				})]
			#SET{etapes,#SESSION{id_panier}|fragments_shop_liste_etapes}
			[(#VAL{livraison}|in_array{#GET{etapes}}|oui)
			<a class="btn btn-primary btn-large pull-right" href="#URL_PAGE{livraison}">
				<:fragments_shop:action_choisir_livraison:> <i class="icon-chevron-right icon-white"></i>
			</a>
			]
			[(#VAL{livraison}|in_array{#GET{etapes}}|non)
			<a class="btn btn-primary btn-large pull-right"
				href="#URL_PAGE{paiement}">
				<:fragments_shop:action_payer_commande:> <i class="icon-chevron-right icon-white"></i>
			</a>
			]
		</div>
	</div>

	</BOUCLE_commande>
		<header class="cartouche">
			<h1><:fragments_shop:titre_aucune_commande:></h1>
		</header>
		<div class="main">
			<p class="warning">
				<:fragments_shop:explication_aucune_commande_en_cours:>
			</p>
		</div>
	<//B_commande>
</section>
